{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "1440",
		"Author": "Mimida Abosa",
		"Wiki": "1400",
		"Civs": 43,
		"Age": 3,
		"Year": 1440,
		"Month": 10,
		"Day": 10
	}
]
}